@charset "UTF-8";

.mesod {
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 60px;
}
.mesod02 {
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 0px !important;
}
.mesod03 {
	font-size: clamp(2.2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 40px !important;
}


.dayCASE {
	background: #061f2e;
	padding: 40px;
	box-sizing: border-box;
	color:#fff;
}
.dayCASE .title {
	background: #040000;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-weight: 600;
}
.caseBOX  {
	display: flex;
	justify-content: space-between;
}
.caseITEM  {
	width: 49%;
	border: 3px solid #ac8c46;
	padding: 15px;
	box-sizing: border-box;
}
.caseITEM .title02 {
	background: #ac8c46;
	padding: 5px;
	text-align: center;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	box-sizing: border-box;
	line-height: 1.4;
	margin-bottom: 15px;
}


table#planDL {
    width: 100%;
 border-top: 1px #E3E3E3 dotted;
    border-spacing: 0;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	 line-height: 1.2;
	font-size: clamp(1.5rem, 1.6vw, 1.8rem);
	margin-bottom: 20px;
}

table#planDL th {
    padding: 15px;
    border: #E3E3E3 dotted;
    border-width: 0 0 1px 0px;
    font-weight: 600;
    text-align: left;
}
table#planDL td {
    padding: 5px;
    border: 1px #E3E3E3 dotted;
    border-width: 0 0 1px 0px;
    text-align: right;
}
table#planDL td  span.sml {
    font-size: clamp(1rem, 1.1vw, 1.2rem);
	margin-right: 10px;
}
table#planDL td .yel {
	color:#cba146;
	font-size: clamp(2rem, 2.2vw, 2.4rem);
}

.riekiBOX {
text-align: right;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	line-height: 1.4;
}
.riekiBOX span {
	color:#cba146;
	font-size: clamp(2rem, 2.2vw,3rem);
	font-family: "Poppins", "Noto Sans JP", sans-serif;
	margin-left: 10px;
}

.hikakuBOX {
	padding: 40px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 10px;
	margin-top: -20px;
}
table#hikaku-01 {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	box-sizing: border-box;
	font-size: clamp(1.6rem, 1.8vw, 2rem);
	padding: 0;
	margin: 0;
	
}

table#hikaku-01 th {
    padding: 20px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: left;
	box-sizing: border-box;
	position: relative;
	
}
table#hikaku-01 td {
    padding: 20px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	box-sizing: border-box;
	width: 35%;
	text-align: center;
}
.mrsBG {
	background: #c44c4b;
	color:#fff;
}
.otrBG {
	background: #706f6f;
	color:#fff;
}
.mrsBG02 {
	background: #faf3f3;
	color:#c44c4b;
}



@media screen and (max-width: 834px){
	

.mesod {
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 20px;
}
.mesod02 {
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 0px !important;
}
.mesod03 {
	font-size: clamp(2rem, 3.2vw, 3.6rem);
	text-align: center;
	margin-bottom: 20px !important;
}


.dayCASE {
	background: #061f2e;
	padding: 20px;
	box-sizing: border-box;
	color:#fff;
}
.dayCASE .title {
	background: #040000;
	color:#fff;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	text-align: center;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 20px;
	font-weight: 600;
	line-height: 1.5;
}
.caseBOX  {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.caseITEM  {
	width: auto;
	border: 3px solid #ac8c46;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.caseITEM .title02 {
	background: #ac8c46;
	padding: 5px;
	text-align: center;
	font-size: clamp(1.7rem, 2vw, 2.2rem);
	box-sizing: border-box;
	line-height: 1.4;
	margin-bottom: 15px;
}


table#planDL {
    width: 100%;
 border-top: 1px #E3E3E3 dotted;
    border-spacing: 0;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	 line-height: 1.2;
	font-size: clamp(1.4rem, 1.6vw, 1.8rem);
	margin-bottom: 10px;
}

table#planDL th {
    padding: 10px 0;
    border: #E3E3E3 dotted;
    border-width: 0 0 1px 0px;
    font-weight: 600;
    text-align: left;
}
table#planDL td {
    padding: 10px 0;
    border: 1px #E3E3E3 dotted;
    border-width: 0 0 1px 0px;
    text-align: right;
}
table#planDL td  span.sml {
    font-size: clamp(1rem, 1.1vw, 1.2rem);
	margin-right: 10px;
}
table#planDL td .yel {
	color:#cba146;
	font-size: clamp(1.8rem, 2.2vw, 2.4rem);
}

.riekiBOX {
text-align: right;
	font-size: clamp(1.5rem, 1.8vw, 2rem);
	line-height: 1.4;
}
.riekiBOX span {
	color:#cba146;
	font-size: clamp(2.2rem, 2.2vw,3rem);
	font-family: "Poppins", "Noto Sans JP", sans-serif;
	margin-left: 10px;
}

.hikakuBOX {
	padding: 20px;
	box-sizing: border-box;
	background: #fff;
	box-shadow: 0 0 30px rgba(100,100,100,0.1);
	border-radius: 5px;
	margin-top: 0px;
}
table#hikaku-01 {
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	box-sizing: border-box;
	font-size: clamp(1.3rem, 1.8vw, 2rem);
	padding: 0;
	margin: 0;
	
}

table#hikaku-01 th {
    padding: 10px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 1.4;
    text-align: left;
	box-sizing: border-box;
	position: relative;
	
}
table#hikaku-01 td {
    padding: 10px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: left;
	box-sizing: border-box;
	width: 35%;
	text-align: center;
	 line-height: 1.4;
}
.mrsBG {
	background: #c44c4b;
	color:#fff;
}
.otrBG {
	background: #706f6f;
	color:#fff;
}
.mrsBG02 {
	background: #faf3f3;
	color:#c44c4b;
}




	
}